Bug 1338901 - [RFE] Report HE packages version in UI for each host
Summary: [RFE] Report HE packages version in UI for each host
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.6.5
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: ---
Assignee: Moran Goldboim
QA Contact: Artyom
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-23 15:28 UTC by Marina Kalinin
Modified: 2020-07-09 20:40 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-26 16:15:15 UTC
oVirt Team: SLA
Target Upstream Version:


Attachments (Terms of Use)

Description Marina Kalinin 2016-05-23 15:28:46 UTC
Need to report also HE packages version in UI, on the bottom menu for each host, once the host is selected. Together with kernel, libvirt, vdsm and other.

Comment 1 Marina Kalinin 2017-08-14 20:59:25 UTC
Moran, can you please review this bug?
Should not be that complicated and can save time to many people by having that info available together with the rest of the packages we show today.

Comment 2 Yaniv Kaul 2017-08-14 21:23:01 UTC
We probably should reduce the number of packages we display. It's endless (then they'll ask for multipath, LVM, ...).

The solution is an Ansible playbook that can provide this via facts or so. Should be fairly easy, I assume.

Comment 3 Moran Goldboim 2017-08-15 11:46:34 UTC
(In reply to Marina from comment #1)
> Moran, can you please review this bug?
> Should not be that complicated and can save time to many people by having
> that info available together with the rest of the packages we show today.

I tend agree with Yaniv here, and actually was on my list to discuss with you.
let's understand what problem displaying this information solve. my claim is it would sit 99% useless (similar to other packages versions) and only in the case of problem (migration of hosted engine) it would come to play for debugging purposes. and an Ansible playbook that would collect all the packages data from the hosts in the system and possibly do quick parsing of misaligned versions would serve this purpose much better.

I would like to close this one, please let me know if you have any additional thoughts/comments on this approach.

Comment 5 Franta Kust 2019-05-16 13:03:13 UTC
BZ<2>Jira Resync


Note You need to log in before you can comment on or make changes to this bug.